html {
	font-size: 16px;
	font-family: 'meiryo';
}

.container {
	position: relative;
}

.center {
	text-align: center;
}

.mt01 { margin-top: 1%; }
.mt02 { margin-top: 2%; }
.mt03 { margin-top: 3%; }
.mt04 { margin-top: 4%; }
.mt05 { margin-top: 5%; }
.mb01 { margin-bottom: 1%; }
.mb02 { margin-bottom: 2%; }
.mb03 { margin-bottom: 3%; }
.mb04 { margin-bottom: 4%; }
.mb05 { margin-bottom: 5%; }

.mt20 { margin-top: 20px;}
.mt30 { margin-top: 30px;}
.mt50 { margin-top: 50px;}
.mb20 {	margin-bottom: 20px; }
.mb30 {	margin-bottom: 30px; }
.mb50 {	margin-bottom: 50px; }

.max { width: 100%; }
.img90 { width: 90%; }
.img80 { width: 80%; }
.img70 { width: 70%; }
.img60 { width: 60%; }
.img50 { width: 50%; }
.img40 { width: 40%; }
.img30 { width: 30%; }
.op:hover { opacity: 0.6; }

.cl { clear: left; }

h3 {
    text-align: center;
    padding: 2% 0 1%;
}

h4 {
    width: 720px;
    margin-left: 200px;
    margin-bottom: 3%;
	float: left;
}

h5 {
    color: #fff;
    font-size: 1.8em;
    margin-bottom: 3%;
}

body {
	position: relative;
}

header {
	width: 100%;
	height: 100px;
	background: url(../img/header_bg.png) repeat-x;
	position: relative;
	z-index: 999;
}

header img {
	float: left;
}

header .btn {
	position: absolute;
	padding-right: 20px;
	right: 0;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar-nav > li > .dropdown-menu {
    z-index: 999;
    position: relative;
}

footer {
	width: 100%;
	height:150px;
	background: url(../img/footer_bg.png) top repeat-x;
	text-align: center;
	float: left;
}

footer p {
	padding-top: 60px;
	padding-bottom: 150px;
	font-size: 18px;
	color: #000;
}

#main {
    width: 100%;
    min-height: 1250px;
    margin-top: -15px;
    float: left;
    text-align: center;
    background: url(../img/main_bg.jpg) top right no-repeat;
    background-size: cover;
}

#main .title {
	height: 1250px;
	text-align: right;
	position: relative;
}

h1 {
	margin: 20% -10% 0 0;
}

.discount {
	position: absolute;
    top: 70px;
    right: -60px;
}

.discount02 {
	position: absolute;
    width: 10%;
    top: 20px;
    right: 0px;
}

img.three {
    position: absolute;
    bottom: 7%;
    right: 2%;
}

section.wrap {
    width: 100%;
    text-align: center;
    float: left;
}

.c_head {
    width: 100%;
    margin-top: 5%;
    height: 135px;
    float: left;
    background: url(../img/course_title.png);
    text-align: center;
    position: relative;
}

.c_head h2 {
    color: #fff;
    font-size: 2.2em;
    margin: 0;
    padding: 4%;
}

.offer {
    margin: -120px auto 20px;
    width: 960px;
    height: 560px;
    z-index: 1;
    position: relative;
    background: url(../img/offer_bg.jpg);
}

.offer2 {
	margin: 5% auto 4%;
    width: 960px;
    height: 560px;
    z-index: 1;
    position: relative;
    background: url(../img/offer_bg.jpg);
}

.offer .container {
    padding: 2% 0 0;
}

.offer_img {
	float: left;
}

.problem {
	width: 100%;
	background: url(../img/problem_bg.png) top repeat-x;
	float: left;
}

ul.shoplink {
    list-style-type: none;
    text-align: center;
    padding-right: 30px;
    position: absolute;
    top: 340px;
}

ul.shoplink li {
    margin: 10px 10px 0 0;
    display: inline-block;
}

img.tel_btn {
    position: absolute;
    top: 220px;
    left: 40px;
}

a.web_btn {
    position: absolute;
    bottom: 10px;
    left: 15px;
}

.what {
    width: 960px;
    height: 627px;
    background: url(../img/what_bg.jpg) no-repeat;
    margin: auto;
    position: relative;
}

.what p {
    position: absolute;
    width: 500px;
    left: 50px;
    bottom: 80px;
    font-size: 1.4em;
    line-height: 1.8em;
	text-align: left;
}

.what span {
    color: #d12626;
	font-weight: bold;
	text-decoration: underline;
}

.arrow {
    width: 100%;
    float: left;
    text-align: center;
    padding: 1% 0;
	position: relative;
	z-index: 999;
}

section.course {
    width: 100%;
    width: 100%;
    float: left;
    margin-top: -12px;
    padding: 5% 0;
    background-image: url(../img/arrow_b.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #fff4e6;
}

section.course img.title {
	margin-top: -50px;
}

section.course .relax h6 {
    padding-bottom: 5px;
    font-size: 1.2em;
    font-weight: 700;
    color: #d37e05;
    text-align: center;
    border-bottom: 1px solid #fed6a5;
}

.flow {
	box-shadow:0px 0px 6px 3px #ededed;
	-moz-box-shadow:0px 0px 6px 3px #ededed;
	-webkit-box-shadow:0px 0px 6px 3px #ededed;
    background: #fff;
    padding: 30px 20px;
    float: left;
}

.spa {
	font-size: 1.2em;
}

.spa span {
    width: 100%;
    padding: 5% 0 3%;
    display: block;
    text-align: center;
    color: #7c7614;
    font-size: 1.2em;
    font-weight: bold;
    float: left;
}

.spa img,.herb img,.film01 img,.film02 img {
	box-shadow:0px 0px 7px 2px #d2d8d9;
	-moz-box-shadow:0px 0px 7px 2px #d2d8d9;
	-webkit-box-shadow:0px 0px 7px 2px #d2d8d9;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border: 2px solid #fff;
	float: left;
}

.herb {
	width: 100%;
    background: #b18244;
    float: left;
    margin-top: 4%;
    padding: 3% 1%;
}

.herb_l {
    display: flex;
    flex-wrap: wrap;
    gap: 5px 2%;
}

.herb_l dt {
    width: 49%;
    padding: 1%;
    text-align: center;
    background: #66410f;
    color: #fff;
}

.herb p {
    font-size: 1.2em;
    color: #100a0a;
}

.caution {
    float: left;
    text-align: right;
}

.film02 span {
    font-size: 1.6em;
	color: #7c7614;
    margin-bottom: 3%;
    padding-left: 3%;
    display: table;
}

.film02 p {
    display: table;
    font-size: 1.2em;
    padding-left: 3%;
}

img.film03 {
	margin-top: -60px;
}

.massage {
	font-size: 1.2em;
    display: flex;
    flex-wrap: wrap;
    clear: both;
}

.massage img {
	width: 100%;
    margin: 5% 0 2%;
}

.massage span {
    display: table-cell;
    margin-right: 3%;
    padding: 1% 4%;
    background: #928b21;
    font-size: 1.6em;
    color: #fff;
    font-weight: bold;
    float: left;
}

.nature {
    width: 960px;
    height: 624px;
    background: url(../img/nature_bg.jpg) no-repeat;
    margin: auto;
    position: relative;
}

.nature p {
    position: absolute;
    width: 500px;
    left: 50px;
    bottom: 50px;
    font-size: 1.4em;
    line-height: 1.8em;
	text-align: left;
}

.nature span {
    color: #d12626;
	font-weight: bold;
	text-decoration: underline;
}

.once {
	margin-top: -5%;
}

.result {
    width: 100%;
    margin-bottom: 3%;
    padding: 3% 0;
    float: left;
    background: url(../img/result_bg.jpg);
}


.shop {
	width: 100%;
	float: left;
	padding: 70px 0;
	text-align: center;
	background: #f6f6f6;
	background-image: url(../img/point_02.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.shop_hc {
	width: 100%;
	float: left;
	margin-bottom: 50px;
	padding: 70px 0;
	text-align: center;
	background: #3b2e04;
	background-image: url(../img/point_02.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.shop_list .left {
	text-align: left;
}

.shop .right {
    position: relative;
    height: 0;
    padding-top: 25%;
}

.shop .right iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 90%;
    height: 100%;
}

.shop .line {
	width: 100%;
	max-width: 960px;
	border-top: 2px solid #cebebe;
	padding-top: 10px;
	float: left;
}

.shop_hc .line {
	width: 100%;
	max-width: 960px;
	border-top: 2px solid #6d5710;
	padding-top: 10px;
	float: left;
}

.shop_list p {
	color: #fff;
	background: #b87272;
	margin-bottom: 10px;
	padding: 5px 10px;
	float: left;
	font-size: 18px;
}

.shop_hc .shop_list p {
    color: #000;
    background: #cdcdcd;
    margin-bottom: 10px;
    padding: 5px 10px;
    float: left;
    font-size: 18px;
}

.shop_list span {
    float: right;
    margin: 7px 0 0 5px;
}

.shop_list .left h3 {
    float: left;
    margin: 0;
    padding: 6px 0 0 20px;
}

.shop_hc .shop_list .left h3 {
    color: #fff;
}

.shop_list dl {
	padding-top: 20px;
    font-size: 16px;
	clear: both;
	border-top: 1px solid #cebebe;
}

.shop_list dt {
    float: left;
    display: block;
    width: 20%;
}

.shop_list dd {display: block;overflow: auto;padding-bottom: 10px;}

.shop_list dd a.shop_tel { font-size: 24px;}

.shop_list a {
	text-decoration: underline;
}

.shop_hc .shop_list dl {
    border-top: 1px solid #6d5710;
}

.shop_hc a {
    color: #fcefbb;
}

.shop_hc .shop_list dt,.shop_hc .shop_list dd {
    color: #fff;
}

.explain {
    text-align: left;
    margin-bottom: 20px;
}


#f_bar {
    width: 100%;
    height: 100px;
    position: fixed;
    bottom: 0;
    cursor: pointer;
    z-index: 1000;
    background: rgba(0,0,0,0.3);
	overflow: hidden;
    z-index: 2;
}

.r_btn {
    width: 90%;
    height: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 700;
}

.r_btn a {
    width: 47%;
    padding: 10px 0;
    height: min-content;
    text-align: center;
	text-decoration: none;
    color: #fff;
    font-size: 16px;
    border-radius: 10px;
    border: 2px solid #fff;
}

a.r_btn_l {
    background: #7fbf2c;
}

a.r_btn_r {
    background: #f19c33;
	color: #fff!important;
}

a.r_btn_l:before {
    content: "";
    background-image: url(../img/tel_ico.svg);
    width: 50px;
    height: 50px;
    padding-left: 30px;
    background-size: contain;
    background-repeat: no-repeat;
}

a.r_btn_r:before {
    content: "";
    background-image: url(../img/mail_ico.svg);
    width: 50px;
    height: 50px;
    padding-left: 30px;
    background-size: contain;
    background-repeat: no-repeat;
}

a.r_btn_l:hover {
    background: #7eb13e;
    text-decoration: none;
    color: #fff;
}

a.r_btn_r:hover {
    text-decoration: none;
    background: #e78b1b;
}


/* =メディアクエリ　デスクトップPC用
--------------------------------------------------------------*/

@media screen and (min-width: 960px){

nav.col-sm-12.navbar.navbar-default {
    min-height: 0!important;
    margin-bottom: 0;
}

.navbar-default .navbar-nav > li > a {
    color: #333;
}

div#nav_target {
    float: left;
}

.navbar-nav > li > a {
    padding-top: 10px;
}

.sp { display: none; }

.spa img { width: 100%; }

.r_btn {
    width: 70%;
}

.r_btn a {
    font-size: 1.6em;
}

}



/* =メディアクエリ　タブレット用
--------------------------------------------------------------*/

@media only screen and (min-width: 641px) and (max-width: 959px){

.sp { display: none; }
.max { width: 100% }

.navbar { height: 40px; min-height: 0; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { padding: 0; }
.navbar-nav > li { width: 170px; }
.nav > li > a { padding: 10px 0; }

h1 { margin: 0; overflow: hidden; }
h4 {
    width: 530px;
    margin-left: 140px;
    margin-bottom: 3%;
    float: left;
    font-size: 1.1em;
    line-height: 1.4em;
}

#main {
	margin-top: -20px;
	min-height: auto;
    background-size: contain;
}

#main .title {
    height: 900px;
}

#main_sp { display: none; }

h1 img {
    margin-right: -50px;
    width: 75%;
}

img.three {
    width: 95%;
    position: absolute;
    bottom: 7%;
    right: 2%;
}

header {
	height: 110px;
	background-size: contain;
}


header p {
	width: 100%;
}

img.h2o {
    width: 45%;
}

img.header_tel {
    width: 30%;
}

img.btn {
    padding-right: 40px;
    width: 25%;
}

.offer,.offer2 {
    width: 700px;
    height: 408px;
	background-repeat: no-repeat;
    background-size: contain;
}

.offer {
    margin: -80px auto 20px;
}

img.tel_btn {
    width: 640px;
    top: 160px;
    left: 30px;
}

ul.shoplink {
    top: 250px;
}

ul.shoplink img {
	width: 150px;
}

ul.shoplink li {
    margin: 5px 3px 0 0;
}

a.web_btn {
    bottom: 10px;
    left: 10px;
}

.web_btn img {
    width: 677px;
}

.c_head h2 {
    font-size: 2.0em;
    padding: 6%;
}

.what {
    width: 700px;
    height: 453px;
    background-size: contain;
}

.what p {
    width: 400px;
    left: 30px;
    bottom: 30px;
    font-size: 1.2em;
    line-height: 1.6em;
}

section.course {
    background-size: 12%;
}

.spa {
    font-size: 1.0em;
}

.spa span {
    font-size: 1.0em;
}

.herb_l,.herb_r {
    width: 100%;
    font-size: 0.9em;
	margin-bottom: 0;

}

.herb_l dt,.herb_r dt {
    width: 120px;
}

.herb p {
	color: #fff;
    font-size: 1.0em;
    display: table;
}

.caution {
    font-size: 0.8em;
    width: 100%;
    margin-top: 2%;
}

.film02 img {
    width: 50%;
}

img.film03 {
    margin-top: -30px;
}

.massage {
    font-size: 1.0em;
}

.nature {
    width: 700px;
    height: 453px;
    background-size: contain;
}

.nature p {
    width: 380px;
    left: 30px;
    bottom: 40px;
    font-size: 1.2em;
    line-height: 1.8em;
}

.result img {
	width: 100%;
}


.shop {
    padding: 0;
}

.shop_hc {
    margin-bottom: 0;
    padding: 0;
}

img.map {
    width: 100%;
}

footer {
    height: auto;
}

footer p {
    padding-top: 30px;
}

.r_btn {
    width: 70%;
}

.r_btn a {
    font-size: 1.6em;
}

}



/* =メディアクエリ　スマホ用
--------------------------------------------------------------*/

@media screen and (max-width: 640px){

.pc { display: none; }
.max {width: 100%; }
h1 { margin: 0; }
h3 { padding: 0 0 1%; }
h4 {
    width: 90%;
    margin-left: 15px;
    font-size: 1.0em;
    margin-bottom: 5%;
    float: left;
}
h5 {
    font-size: 1.4em;
    margin-bottom: 3%;
    float: left;
}

.navbar-default {
    position: relative;
    z-index: 999;
    background-image: url(../img/header_bg_sp.png);
    background-position: top;
    background-repeat: repeat-x;
    background-color: #bc3e3e;
    border: 0;
}

.navbar-default .navbar-nav > li > a { color: #fff; }
.navbar-default .navbar-nav > li > a:hover { color: #fff; }
.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #fff; }
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { color: #fff; }

header {
	height: 50px;
	position: relative;
	background: none;
}

header img { width: 80%; }

#main {
	display: none;
}

#main_sp {
	width: 100%;
	margin-top: 0;
	float: left;
}

#main img {
	width: 100%;
}

.offer,.offer2 {
    margin: 10px auto;
    width: 335px;
    height: 533px;
    background: url(../img/offer_sp.jpg);
}

img.tel_sp.sp {
    position: absolute;
    top: 250px;
    left: 15px;
}

ul.shoplink {
    padding: 0;
    list-style-type: none;
    position: absolute;
    top: 378px;
    left: 15px;
}

ul.shoplink li {
    margin: 0 6px 3px 0!important;
    float: left;
}

.web_sp {
    position: absolute;
    left: 0;
    bottom: 0;
}

.what {
    width: 335px;
    height: 630px;
    background: url(../img/what_sp.jpg) no-repeat;
}

.what p {
    width: 290px;
    left: 25px;
    bottom: 50px;
    font-size: 1.0em;
    line-height: 1.8em;
}

.c_head {
    height: auto;
}

.c_head h2 {
    font-size: 1.2em;
}

.arrow img {
    width: 20%;
}

section.course {
    padding: 12% 0 15%;
    background-size: 25%;
}

section.course img.title {
    margin-top: 15px;
	width: 100%;
}

.flow {
	width: 100%;
    padding: 2% 0 5%;
}

.spa {
    margin-bottom: 5%;
    font-size: 1.0em;
}

.herb_l,.herb_r {
    width: 100%;
    font-size: 0.9em;
	margin-bottom: 0;

}

.herb p {
	color: #fff;
    font-size: 1.0em;
    display: table;
}

.caution {
    font-size: 0.8em;
    width: 100%;
    margin-top: 2%;
}

.film02 {
    margin-top: 5%;
    float: left;
}

.film02 img {
    width: 40%;
}

.film02 span {
    font-size: 1.5em;
    line-height: 1.2em;
}

.film02 p {
    font-size: 1.0em;
}

img.film03 {
    width: 30%;
    margin-top: 0;
    position: absolute;
    top: 140px;
    left: 0;
}

.massage {
    font-size: 1.0em;
}

.massage span {
    margin-top: -15px;
    position: relative;
    z-index: 999;
}

img.once {
    margin-top: -15%;
    width: 90%;
}

.result {
	text-align: center;
}

.nature {
    width: 335px;
    height: 630px;
    background: url(../img/nature_sp.jpg) no-repeat;
}

.nature p {
    width: 290px;
    left: 25px;
    bottom: 30px;
    font-size: 1.0em;
    line-height: 1.8em;
}

.result img {
	width: 80%;
}

.shop .right {
	padding-top: 30%;
}

.shop,.shop_hc {
    padding: 30px 0 10px;
    background-size: 150%;
	margin-bottom: 0;
}

.shop .line {
    padding-top: 5px;
}

.shop_list {
    margin-bottom: 20px;
}

.shop_list p {
    margin-bottom: 5px;
    font-size: 14px;
}

.shop_list .left h3 {
    padding: 6px 0 0 10px;
    font-size: 18px;
}

.shop_list span {
    margin: 5px 0 0 5px;
}

.shop_list dl {
	margin: 0;
	padding-top: 10px;
    font-size: 14px;
}

.shop_list dd {
    padding-bottom: 5px;
}

.shop_list .center,.shop_list .right {
    width: 50%;
    float: left;
}

.shop_list .right .map {
    width: 100%;
}

footer {
    height: 100px;
}

footer p {
	padding-top: 45px;
    font-size: 14px;
}
